﻿
/*++++++++++++++++++++++++++++++++++++++++++//
//+++++QQ:312010483;【青铜器科技@】++++++++++++++++//
//+++++++++Website:www.oupan0612.com+++++++++++++//
//+++++Author：欧攀（oupan）+++++++++++++++++++++//
//++++++++++++Web page style +++++++++++++++++++*/

/********full_banner*********/
.full_banner{width:100%;left:0;height:934px; background:#FFF; overflow:hidden;position:relative;z-index: 8}
.full_banner .bd{margin:0 auto; position:relative; z-index:0; overflow:hidden;}
.full_banner .bd ul{width:100% !important;background:url(../images/icon/loading.gif) no-repeat center;}
.full_banner .bd li{width:100% !important; float:left; height:934px; overflow:hidden; text-align:center;}
.full_banner .bd li a{display:block; height:100%;}
.full_banner .bd li a img{display: block;width:100%;height:100%;margin:0 auto;border:none;}
.full_banner .hd{width:100%; position:absolute; z-index:1; bottom:15px; left:0; height:30px; line-height:30px; text-align:center;}
.full_banner .hd ul{text-align:center; width:120px;margin:0 auto;padding-top:5px;}
.full_banner .hd ul li{text-indent:-88888px;float:left;width:13px; height:13px; background:#444;border-radius:100%; margin:0 8px; cursor:pointer;}
.full_banner .hd ul .on{background:#1565BF;}
.full_banner .prev,.full_banner .next{ position:absolute; left:5%; top:48%; margin-top:-25px; display:block; width:32px; height:40px; background: url(../images/icon/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
.full_banner .next{left:auto;right:5%; background-position:8px 5px;}
.full_banner .prev:hover,.full_banner .next:hover{filter:alpha(opacity=1);opacity:1;}
.full_banner .prevStop{display:none;}
.full_banner .nextStop{display:none;} 

/**index**/
.newsList{width:440px;height: 230px;overflow: hidden;}
.index{position: relative;top:-120px;z-index:99999;margin-bottom: -100px;}
.floatVideo{width:300px;height:280px;padding:20px;background: #fff;border:1px solid #ddd;margin-left:800px;/* position: absolute;top:0px;right:0; */}
.floatVideo h4.h{color:#000;font-size:20px;height:40px;}
.videoBox{width:300px;height:240px;background:#000;overflow: hidden;}
.floatVideo h4.h span{text-transform: uppercase;font-weight:500;font-size:16px;color:#999;padding-left: 5px;}
.n_title{width:100%;height: 35px;}
.iconn{display: block;width:35px;height: 35px;float:left;}
.n_title h4{background: url(../images/line.gif) repeat-x bottom;height:35px;margin-left:40px;color:#333;font-size:16px;font-weight:500;}
.n_title h4 span{color:#21ABB1;font-size:13px;padding-left:10px;}
.mian_new{height: 230px;overflow: hidden;width:100%;margin:10px auto 0 auto;}
.newslistul{width:100%;overflow:hidden;margin-top:2px;height: 200px;}
.newslistul li{line-height: 38px;border-bottom: 1px dashed #21ABB1;height:38px;margin-top:5px;}
.newslistul li a{padding-left:20px;font-size:14px;background:url('../images/li1.png') no-repeat left 9px ;color:#242424;display:inline-block;float: left;padding-right:10px;overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}
.newslistul li a:hover{color:#00A488;text-decoration:none;}
.newslistul li span.new{display:inline-block;float:right;font-size:13px;color:#8c8b8b;padding-right:15px;}
.picList{width:610px;height:230px;overflow: hidden;}
.mr_frbox2 a {display: block;width:20px;height: 34px;}

.mr_frbox2 .prev{background: url(../images/prev.png) no-repeat center ;position: absolute;top:85px;left:3px;}
.mr_frbox2 .next{background: url(../images/next.png) no-repeat center ;position: absolute;top:85px;right:0px;}
.mr_frbox2{position:relative;height:185px;overflow:hidden;}
.mr_frUl2{height:146px;width:570px;overflow:hidden;margin-left:25px;margin-top: 30px;}
.mr_frUl2 ul{width:570px;margin:0 auto;}
.mr_frUl2 ul li{margin:0 6px;height:146px;width:176px;float: left;overflow: hidden;background:#fff;}
.mr_frUl2 ul li  a img{width:174px;height:144px;border:1px solid #ddd;}
.mr_frUl2 ul li a:hover img{opacity: 0.7;}

/*公共样式**/
.cfull_banner{width:100%;height: 504px;overflow:hidden;}
.cfull_banner ul.cbanner{width:100%;height:504px;}
.cfull_banner ul.cbanner li{width:100%;height:504px;overflow: hidden;}
.container{width:100%;height: auto;}
/**联系我们*/
.container .w1100{padding:30px 0;height: auto;}
.slideNav{width:220px;margin:0px 0 40px 0;position:relative;top:-25px;}
.slideNav .slideName{width:220px;height: 110px;background: #21abb1;position: absolute;top:-25px;left:0;}
.slideName .line{background:#fff;height:2px;width:70px;margin:40px 0 5px 30px;}
.slideName div.t{color:#fff;font-size: 18px;padding-left:30px;}
.slideName div.t span{color:#fefefe;font-size: 14px;padding-left:8px;}
.slideNavList{width:220px;height: auto;margin-top:120px;}
.slideNavList a{-webkit-transition: all .0s ease-in-out;-moz-transition: all 0s ease-in-out;transition: all 0s ease-in-out;display: block;width:100%;margin-bottom:10px;background: #21ABB1;height: 50px;line-height: 50px;text-align: center;color:#fff;font-size: 16px;}
.slideNavList a:hover,.slideNavList a.on{background: #252733 url(../images/hoveron.png) no-repeat center right;}
.slideContact{width:220px;overflow: hidden;margin-top:25px;}
.slideContact a{margin-top:15px;display: block;width:100%;overflow: hidden;}
.slideContact a img{-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;transition: all .3s ease-in-out;display: block;width:100%;height: 100%;}
.slideContact a:hover img{transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1); -webkit-transform: scale(1.1, 1.1); -o-transform: scale(1.1, 1.1)}
.slideContact a.a1{height: 92px;}
.slideContact a.a2{height: 90px;}
.slideContact a.a3{height: 66px;}
.mainboxRight{width: 860px;overflow: hidden;}
.breadRode{height: 40px;line-height: 40px;border-bottom:1px solid #22ABB1;}
.map{width:840px;height: 395px;margin:20px auto;overflow: hidden;}
.map img{display: block;width:840px;height:395px;}
.lxdetai{width:860px;margin:30px auto;background:#fff;overflow: hidden;}
img.lxpic{width: 413px;height: 247px;display: block;}
.lxfont{width:427px;height:190px;padding-top:57px;}
.lxfont h4{color:#333;font-size:24px;line-height:35px;font-weight: 500;padding-left:15px;padding-top:20px;}
.lxfont span{display: block;padding-left:15px;padding-bottom:15px;font-size:14px;color:#333; text-transform: uppercase;}
.lxfont p.t{color:#333;font-size:12px;line-height:25px;padding-left:15px;}
.tmall-brand{ position: relative; height: 220px; width:220px; overflow: hidden; background: #22ABB1;margin-top:40px;}
.tmall-brand .fCl-slide li{height:220px;width:220px;overflow: hidden;background: #22abb1;}
.tmall-brand .fCl-slide li p{text-align: center;line-height: 50px;width:180px;margin:0 auto;color: #fff;font-size: 16px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.tmall-brand .fCl-slide a{ display: block; height: 164px; width:212px; border: 4px solid #22ABB1; text-align: center; overflow: hidden; }
.tmall-brand .fCl-slide a img{ display: block;width:212px;height:164px;  }
.tmall-brand .fCl-nav{ height:24px; line-height:24px; position: absolute; bottom:60px;left:15%; width:100%;}
.tmall-brand .fCl-nav li{ float: left; width: 12px; font-family: Tahoma,Helvetica; font-size: 26px; _font-size: 26px; margin-right: 5px; color: #B2B2B2; cursor: pointer;}
.tmall-brand .fCl-nav li.on{ color:#22ABB1;  }
/**健康援助**/
.health-wrap{width:715px;margin:30px auto;overflow: hidden;}
.health-wrap img.shzr{width:713px;height: 162px;display: block;margin:0 auto 15px auto;}
.health-wrap p.pshzr{color:#333333;font-size:15.78px;text-align: left;line-height:26px;}
.h-case{width:455px;height:380px;margin-top:80px;padding-left: 260px;background:url(../images/kefu.png) no-repeat left 40px;}
.h-case p.item{color:#333;font-size: 13px;line-height:30px;}
.h-case p.item em{font-size:11px;margin-right:10px;line-height:15px;text-align:center;display:inline-block;width:15px;height:15px;background:#ccc;border-radius:100%;-moz-border-radius:100%;-o-border-radius:100%;-webkit-border-radius:100%;}
.h-case .txt{color:#333;font-size: 13px;line-height:23px;margin-top:5px;}
.h-case a.ljlq ,.h-case a.ljlq img{display: block;width:100px;height:28px;}
.h-case a.ljlq{margin:30px 0 0 -30px;}
/*在线留言**/
.online_wrap{width:750px;margin:0 auto;overflow: hidden;padding-top:50px;}
.order-mian{width:750px;margin:40px auto 0 auto;}
.order-mian div.item{padding-top:20px;color:#666;}
.order-mian div.item span{color:#444;display: block;line-height:30px;font-size:14px;}
input.hui_text{padding-left:3px;color:#444;height:32px;width:745px;border:1px solid #d5d5d5;line-height:32px;}
.hui_textarea{resize:none;width:745px;padding-left:3px;height:115px;border:1px solid #d5d5d5;}
.button_ss{width:230px;cursor:pointer;height:38px;border:none;background:#21ABB1;color:#fff;text-align:center;line-height:38px;border-radius: 5px;}
.btn_t{margin:40px auto 0 auto;width:230px}
.online_wrap .cn{text-align: center;color:#333;font-size: 20px;}
.online_wrap p.en{text-align: center;font-size:14px;color:#555;line-height:20px;}
/*新闻资讯**/
.news_main{width:840px;margin:20px auto;overflow: hidden;}
.news {width:100%;padding: 20px 0;margin:0 auto;}
.news dl {width: 100%;height:120px;overflow:hidden;padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px dashed #ddd;}
.news dl dt, .news dl dt img {width: 235px;height: 115px; float: left;vertical-align: top;}
.news dl dt {border: 3px solid #eee;overflow: hidden;}
.news dl dt img {transition: all 1s ease 0s;-moz-transition: all 1s ease 0s;    /* Firefox 4 */  -webkit-transition: all 1s ease 0s;    /* Safari 和 Chrome */  -o-transition: all 1s ease 0s;}
.news dl dt img:hover{transform: scale(1.2);-webkit-transform: scale(1.2);  -o--transform: scale(1.2);-moz-transform: scale(1.2);}
.news dl dd {width: 580px;float: right;text-align: left;}
.news dl dd .title {width: 100%;height: 30px;line-height: 30px;position: relative;}
.news dl dd .title p { -webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;transition: all .3s ease-in-out;width: 65%; height: 30px;line-height: 30px;white-space: nowrap;overflow: hidden; text-overflow: ellipsis;font-size: 14px;color: #222;font-size: 16px;}
.news dl dd .title p:hover{color:#22abb1;}
.news dl dd .title em {display: block;text-align: right;position: absolute;right: 10px; top: 0;font-size: 14px;color: #888;}
.news dl dd .des {width: 100%;height: 78px;font-size: 14px;color: #555555;line-height: 170%; overflow: hidden;margin-top: 10px;}
/*关于我们**/
.about_main{width:800px;margin:30px auto;overflow: hidden;}
.about_main p.txt{color:#222;font-size: 16px;text-indent: 30px;padding-top: 10px;line-height:26px;}
/*产品查询**/
.chaxunmain{width:800px;margin:0 auto;}
.chaxunmain img{width:800px;display: block;}
/**产品中心**/
.product_main{width:840px;margin:0 auto;overflow: hidden;}
.export-ul{width:100%;overflow: hidden;margin-top: 40px;}
.export-ul li{width:322px;height:254px;float: left;margin:0 45px 30px 40px;}
.export-ul li:nth-child(4n){margin-right:0;}
.export-ul li a{display: block;width:322px;height:254px;}
.export-ul li a img{width:320px;height: 214px;border:1px solid #ddd;display: block}
.export-ul li a p{text-align: center;line-height:40px;font-size: 15px;color:#000;}
.export-ul li a:hover p{color:#22ABB1;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.export-ul li a:hover img{opacity: .8}
.productBox{width:1100px;overflow: hidden;margin:0 auto;background: #fff;padding:30px 0;}
.productBox .detail_pic{width:800px;height:520px;float: left}
.detail_pic .bigImg{width:640px; height:448px; position: relative;float:right;top:25px;}
.detail_pic .bigImg li a{display: block;width:100%}
.detail_pic .bigImg li img{ vertical-align:middle; width:638px; height:446px; border: 1px solid #dcdddd;   }
.detail_pic .smallScroll{ height:520px; width:135px;float:left;overflow: hidden;position: relative;}
.detail_pic .sPrev,.smallScroll .sNext{display: block; width:135px; height:30px;z-index: 8888; text-indent: -9999px;position: absolute;left:-5px; }
.detail_pic .sNext{ background:url(../images/icon/d_08.png) no-repeat center;top:-5px;}
.detail_pic .sPrev{ background:url(../images/icon/d_09.png) no-repeat center;bottom:10px;}
.detail_pic .smallImg{ float:left;   width: 135px; height:448px;margin-top:28px;overflow: hidden;}
.detail_pic .smallImg ul{ height:99999px;  width: 135px; overflow: hidden; }
.detail_pic .smallImg li{ float: left;  width:128px; height:88px;cursor:pointer;   }
.detail_pic .smallImg img{ border: 1px solid #dcdddd; width:118px; height:86px;  }
.detail_pic .smallImg ul li a{display: block;width:100%;}
.detail_pic .smallImg .on img,.detail_pic .smallImg ul li a:hover img{ border-color: #22ABB1;}
.detail_pic .smallImg  ul li.on,.detail_pic .smallImg ul li:hover {background: url(../images/trangle.png) no-repeat center right}
.detail_font{width:260px;height:100px;padding-top:38px;}
.detail_font h4.jn{border-bottom: 2px solid #ccc;margin-bottom:10px;background: url(../images/li.png) no-repeat center left;line-height:30px;height:30px;color:#22ABB1;font-weight:500;font-size:16px;padding-left:20px;}
.detail_font p.t{color: #666;font-size:14px;padding-top:6px;}
.productDeCbox{width:100%;overflow: hidden;padding:20px 0;margin-top: 30px;}
.slideTxtBox{overflow: hidden;}
.slideTxtBox .hd{ height:38px; line-height:38px;  border-bottom:2px solid #22ABB1; font-size:14px; }
.slideTxtBox .hd ul{ overflow:hidden; zoom:1;}
.slideTxtBox .hd ul li{ float:left; }
.slideTxtBox .hd ul li a{ display:block; padding:0 25px;  font-size: 16px;}
.slideTxtBox .hd ul li a:hover{ text-decoration:none;  }
.slideTxtBox .hd ul li.on a{ background:#22ABB1; color:#fff;  }
.slideTxtBox .bd{overflow: hidden; }
.slideTxtBox .bd ul li{overflow: hidden;}
.slideTxtBox .bd ul li .cp_intro,.video_wrapbox{width: 98%;margin:30px auto;overflow: hidden;}
.slideTxtBox .bd ul li .cp_intro dl{width:100%;overflow: hidden;margin-top: 10px;}
.slideTxtBox .bd ul li .cp_intro dl dt{color:#222;font-size: 16px;padding-left:30px;}
.slideTxtBox .bd ul li .cp_intro dl dd.t1,.slideTxtBox .bd ul li .cp_intro div.in{color:#444;font-size:14px;line-height:24px;text-indent: 30px;}
.slideTxtBox .bd ul li .pic_box{width: 98%;border:1px solid #ddd;margin:30px auto;overflow: hidden;}
.slideTxtBox .bd ul li .pic_box p{margin-top:10px;overflow: hidden;}
.slideTxtBox .bd ul li .pic_box p img{width:639px;display: block;margin:30px auto;}
.video_wrap{width:800px;height: 500px;margin:0 auto;}
.video_wrap img{display: block;width:100%;height:500px;}